阿里云充值续费管理界面使用双核浏览器切换引擎后提示浏览器内核过低,更换高版本浏览器-问答-阿里云开发者社区-阿里云

开发者社区> 岁月的童话> 正文

阿里云充值续费管理界面使用双核浏览器切换引擎后提示浏览器内核过低,更换高版本浏览器

2016-05-13 10:17:22 2810 0

阿里云充值续费管理界面使用双核浏览器切换引擎后提示浏览器内核过低,建议更换高版本浏览器,目前已知的出现上述情况的主流浏览器(QQ浏览器/搜狗浏览器)最新版本。此问题影响到了使用兼容模式或双核浏览器用户充值续费的阻碍,目前我自己在用遨游浏览器没有出现这种情况,是在公司电脑xp系统上使用QQ浏览器出现的情况,切换核心后再次切换webkit内核依然会提示浏览器内核过低,建议引起产品或技术的重视,谢谢!

取消 提交回答
全部回答(0)
0
文章
1
问答
相关电子书
更多
文娱运维技术
立即下载
《SaaS模式云原生数据仓库应用场景实践》
立即下载
《看见新力量:二》电子书
立即下载